<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style3.css">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>

        <aside>
            <div class="aside_header">
                <h1>ADMINISTRATION</h1>
            </div>
            <div class="aside_content">
                <p>Dashboard</p>
            </div>
            <div class="apps">
                <p>Applications</p>
                <nav>
                    <ul>
                        <li>Données</li>
                        <li>Pages</li>
                    </ul>
                </nav>
            </div>
        </aside>

        <div class="droite">
        <header>
            <div class="header_gauche">
            <div class="header_title">
                <h2>Page Simple</h2>
            </div>
            <div class="header_menu">
                <nav>
                    <ul>
                        <li>Données</li>
                        <li>Tableau</li>
                    </ul>
                </nav>
            </div> 

            </div>
            <div class="user">
                <p>Hi, <strong>Alex</strong></p>
            </div>
        </header>
        <section>
            <div class="advert">
                <p>Les données présentées ici sont des données ficitves, Elles ne servent qu'à l'intégration des éléments. </br> Pour en savoir plus sur les fausses données <a href="https://www.lipsum.com">Lipsum.com</a></p>
            </div>
            <div class="advert">
                <div class="table_header">
                    <h3>Basic Demo</h3>
                    <p>Tableau de fausse données</p>
                    <table>
                        <tbody>
                            <tr>
                                <td>Order ID</td>
                                <td>Country</td>
                                <td>Ship City</td>
                                <td>Ship Adress</td>
                                <td>Company Agent</td>
                                <td>Company Name</td>
                                <td>Ship Date</td>
                                <td>Actions</td>
                            </tr>
                            <tr>
                                <td>64616-103</td>
                                <td>Brazil</td>
                                <td>Sao Felix do Xingu</td>
                                <td>698 Oriole Pass</td>
                                <td>Hayes Boule</td>
                                <td>Casper-Kerluke</td>
                                <td>10/15/2017</td>
                                <td>Actions</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </section>  
        </div>
    </main>
</body>
</html>